<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<style type="text/css">
		h5{
			color: orange;
		}
	</style>
</head>
<body>
	<h3 style="color: red;">apply inline styling here</h3>
	<h5>apply internal styling here</h5>
	<section>
		<h1>CSS Introduction Activity</h1>
		<h2 id="bootcamp">The following are things you will learn in this bootcamp:</h2>
		<p><strong>Languages to be Learned</strong></p>
			<ol type="1">
				</style>
				<li class="Languages">Hypertext Markup Language</li>
				<li class="Languages">Cascading Style Sheet</li>
				<li class="Languages">JavaScript</li>
			</ol>
	</section>
	<section id="tools">
		<h4>Tools to be Used</h4>
		<table>
			<ol type=""1>
				<li tools>Sublime</li>
				<li tools>Postman</li>
				<li tools>Heroku</li>
				<li tools>Gitlab</li>
			</ol>
		</table>
		<h4>Other Things to be learned</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png">
			<ol>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ol>
		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	</section>
</body>
</html>